<p class="titulo_topico" style="text-align: left;"><b>Quais as medidas de prevenção do HPV?</b></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Para a prevenção da infecção por HPV, são necessárias ações que eliminem ou diminuam a exposição ao vírus, como o uso de preservativo, a diminuição do número de parceiros ou parceiras sexuais e a vacinação contra o HPV (BRASIL, 2013a).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Como vimos, a transmissão da infecção pelo HPV ocorre principalmente por via sexual, por isso o uso de preservativo (camisinha) é uma das estratégias de prevenção adotada. Assim, é <strong class="negrito">fundamental</strong> orientar o correto <strong class="negrito">uso de preservativo</strong>.</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Entretanto, apesar de a camisinha prevenir a maioria das Doenças Sexualmente Transmissíveis (DSTs), ela não impede totalmente a infecção pelo HPV. Lembre-se de que a transmissão pode ocorrer mesmo sem a penetração vaginal ou anal, e as lesões podem estar presentes em áreas não protegidas pela camisinha, como vulva, região pubiana, perineal e perianal ou bolsa escrotal (IARC, 2007).  Acredita-se que a camisinha feminina, quando utilizada desde o início da relação sexual, pode ser mais eficaz para evitar o contágio, uma vez que cobre também a vulva.</span></span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>    
  </ul>
</div>
</center>
